
.StarRating {
    position: relative;
  
    display: flex;
    justify-content: center;
    align-items:center;
  }
  
.listrating > *{
    cursor: pointer;
    font-size: 20px;
    /* color: green; */

  }

  .starGray {
    color: gray;
  }

  .starGold {
    color: gold;
  }

  .starGold:hover ,.star:hover {
    cursor: pointer;
    color: rgba(50, 140, 200, 1);
  }
  .star.selected {
    color: rgb(15, 66, 133);
  } 

  .vote_count {
    position: relative;
    font-size: 10px;
    margin: 0 auto -20px auto;
  }